<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
  <title>fwDipExport</title>
  <meta http-equiv="Content-Type"
 content="text/html; charset=utf-8">
</head>
<body>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr valign="top">
      <td bgcolor="#00cc00" width="22%"><strong>Panel Name</strong></td>
      <td colspan="2" width="78%">
      <p>fwDipExport.pnl</p>
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Introduction<br>
      </strong></td>
      <td colspan="2">
      This panel allows to export DIP publications and subscriptions mapping 
      configurations into a XML file. The XML format is specific to FwDIP and 
      includes all relevant information to recreate the DIP config in another
      WinCC OA project.
      </td>
    </tr>
    <tr valign="top">
      <td bgcolor="#00cc00"><strong>Instructions</strong></td>
      <td colspan="2">
      <p>
      The panel allows to select a destination XML file, and a fwDIP config 
      that you wish to export. Optionally, you have the choice to export DPE 
      names or their aliases.
      </p>
      <p><ul>
         <li><b>Step 1 :</b> Using the <b>Dip Config</b> dropdown box, select which fwDIP 
         configuration datapoint you wish to export. The export will contain the configuration
         name along with all mapped publications and subscriptions.</li>
         <li><b>Step 2 :</b> Choose whether you wish to export mappings between DIP 
         and DPEs using actual DPE names or DPE aliases.</li>
         <li><b>Step 3 :</b> Select a destination XML file. <b>IMPORTANT NOTE</b> : if the file 
      exists already, it will be overwritten.</li>
         <li><b>Step 4 :</b> Press <b>Export</b> to trigger the operation and consult the export log
         to identify any potential problems.</li>
      </p>
      </td>
    </tr>
  </tbody>
</table>
<p>&nbsp;</p>
<div align="center">
  <center>
<table border="0" style="border-collapse: collapse" bordercolor="#111111" cellpadding="0" cellspacing="0">
  <tbody>
    <tr>
      <td width="0" height="0">
        <div align="center">
          <img
 src="fwDipExport1.PNG" alt="Panel screenshot" width="636" height="617"></div>
      </td>
    </tr>
  </tbody>
</table>
  </center>
</div>
<p>&nbsp;</p>
<p>&nbsp;</p>
<table border="1" width="95%">
  <tbody>
    <tr bgcolor="#00cc00">
      <td colspan="3"><strong>Dollar Parameters</strong></td>
    </tr>
    <tr bgcolor="#00cc00">
      <td width="23%"><strong>Name</strong></td>
      <td width="62%"><strong>Description</strong></td>
      <td width="15%">&nbsp;</td>
    </tr>
  </tbody>
</table>
<br>
</body>
</html>